<!DOCTYPE html>
<html>
<head id="top">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS introduction</title>
	<link rel="stylesheet" type="text/css" href="index.css">


	<!-- Internal styling -->
	<!-- <style> 
		h1 {
			color: blue;
		}
	</style> -->

</head>

	<body>
		<nav>
			<a href="#landing">Zuitt</a>
			<div>
				<a href="#landing">Landing</a>
				<a href="#register">Register</a>
			</div>
		</nav>
		<!-- Inline CSS Styling -->
		<h1 style="color: red;">Hello World</h1> 

		<section id="landing">
			<h2>Welcome to Zuitt</h2>

			<h3 id="Zuitt-moto">Opportunities for everyone, everywhere!</h3>

			<img src="https://place-puppy.com/450x450">
		
			<ol id="bootcamp-learning-list">
				<li class="offering-item">Day classes</li>
				<li class="offering-item">Night clasess</li>
				<li class="offering-item">Intro to coding events</li>
			</ol>
			<a href="#top">Back to Top</a>
		</section>
		

		<section id="register">
			<h2>Register</h2>

			<form>
				<label for="First-name">First Name</label>
				<input type="text" id="First-name" name="First-name" required autocomplete>
				<label for="Last-name">Last Name</label>
				<input type="text" id="Last-name" name="Last-name" required autocomplete>
				<label for="Email">Email</label>
				<input type="Email" id="Email" name="Email" required autocomplete>
				<button type="submit">Apply Now</button>
			</form>
		</section>
		

		<a href="#Top">Back to top</a>

	</body>
</html>